body {
	margin: 0 !important;
	padding: 0 !important;
	min-height:101%; /*always show scroll bar*/
}

#header h1 {
	color:#FFFFFF !important;
	font: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
	font-family:Arial,sans-serif;
	font-size: 24px !important;
	font-weight: normal;
	margin: 0 !important;
	overflow: visible;
	padding: 8px 24px 0 !important;
	text-shadow: 0.1em 0.1em 0.05em #666666 !important;
}

#header {
	background-image:url('header.gif');
	color:#FFFFFF;
	font: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
	font-family:Arial,sans-serif;
	font-size:16px;
	min-height:200px;
	line-height: 1;
	margin: 0;
	padding: 0;
	width: 100%;
}

#header a {
	color:#FFFFFF;
	font: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
	text-decoration:none;
}

#header a.activelink {
	text-decoration: underline;
}

#headercontent {
	margin: 0 auto;
	max-width: 1000px;
	padding: 42px;
}

#headerlinks {
	margin: 4px;
	padding: 8px 24px 0 !important;
}

#headerlogo {
	float: left;
	padding: 0 0 0 32px;
}

#headertext {
	float: left;
}

